Subject: [MOBILE-IP] WG Last Call - (draft-ietf-mobileip-challenge-06.txt)

From: Basavaraj Patil <[email-masked]>
Date: Tue, 16 Nov 1999 14:39:05 -0600

Hello,

This is a Working Group last call for the "Mobile IP
Challenge/Response Extensions" (draft-ietf-mobileip-challenge-06.txt)
I-D.
Please provide feedback and comments pertaining to this I-D within the
next two weeks after which time we will forward this document to the
IESG.

Regards,
-Basavaraj Patil